dateModified: 1772470634
elementSources:
  craft\elements\Entry:
    -
      defaultSort:
        - postDate
        - desc
      defaultViewMode: ''
      disabled: false
      key: '*'
      tableAttributes:
        - status
        - section
        - postDate
        - expiryDate
        - link
      type: native
    -
      key: singles
      type: native
    -
      key: 'section:a51e9966-ae3c-43a3-b17a-e41c3cfae2ba' # Pages
      type: native
    -
      heading: Channels
      key: 'heading:6a323427-ca7c-490b-bd1a-3be42a5116ba'
      type: heading
    -
      defaultSort:
        - postDate
        - desc
      defaultViewMode: ''
      disabled: false
      key: 'section:d4de9e34-cb7e-4113-989b-f14f4c3536d3' # Treatments
      tableAttributes:
        - status
        - postDate
        - link
      type: native
    -
      defaultSort:
        - postDate
        - desc
      defaultViewMode: table
      disabled: false
      key: 'section:cbc5061d-a74e-463d-ab5e-7c5fd4103496' # Transformations
      tableAttributes:
        - status
        - 'field:4b3e5070-9588-413c-bedc-097215932500' # After Image
        - 'field:5a893fb8-7c34-4a8e-9964-9191b14ab476'
        - 'field:922aab16-db12-4e15-a3ef-88a4c9de0705' # Featured on Homepage
        - postDate
      type: native
    -
      key: 'section:a76886f6-a966-4056-995c-ac7bda316a07' # Testimonials
      type: native
    -
      key: 'section:fe38ddc7-9164-4903-9f4e-c01f9d5126d8' # Prices
      type: native
    -
      key: 'section:f19eafef-7292-4716-a258-d9bf85bfc10b' # Blog
      type: native
    -
      key: 'section:89f97553-241f-489b-921a-493ca7be1fbf' # Case Studies
      type: native
    -
      key: 'section:618ae0d4-4ee0-41b7-b790-720b07c1f413' # Conditions
      type: native
email:
  fromEmail: office@finedigital.co.uk
  fromName: 'Rachel Siton Website'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  images:
    hasUrls: true
    name: Images
    settings:
      path: '@webroot/assets/images'
    type: craft\fs\Local
    url: $PRIMARY_SITE_URL/assets/images
meta:
  __names__:
    0ef98093-5a9d-410d-a094-b2e111e0c6d1: 'Spacer Size' # Spacer Size
    1d1a1969-ec9c-475c-bb15-08cd6dffd195: Spacer # Spacer
    1f8e8ef2-1c2c-4228-96d5-7af284255ba0: 'Text Align' # Text Align
    2ae532dc-e56d-4b4e-98da-300c62edff20: 'Border Radius' # Border Radius
    2e2599f6-9896-4793-a43a-b84a91dd8b40: 'Public Schema' # Public Schema
    3ab8a613-21c3-46fb-9b46-9978c63ba4b8: About # About
    3c1a81fc-6fae-4278-8d85-367a118abfbb: 'Show on Desktop' # Show on Desktop
    3c3901be-445f-43a2-aac3-836a5a5cdfba: Instagram # Instagram
    3d095a62-0ba8-4def-88a7-ad2e35d53fce: 'Call to Action' # Call to Action
    3eca23a8-0dc8-4705-bc99-88ed8c52c67d: Treatment # Treatment
    4a83aae4-2c1f-4a29-beff-16feb9d628ce: 'Background Scheme' # Background Scheme
    4aa7c64f-460a-4bb3-81dd-f76576f7bce7: 'Flexible Section' # Flexible Section
    4abd8145-07f0-4c4c-bd28-d130696c6013: 'Footer Socials' # Footer Socials
    4ae0713a-c032-477f-9cfa-9dded22631fb: 'Underline Color' # Underline Color
    4b3e5070-9588-413c-bedc-097215932500: 'After Image' # After Image
    4b5c5181-3923-4781-a0bb-ad5b5eabb1fe: 'Show Image Frame' # Show Image Frame
    4d901f07-e203-40c2-81e4-09b9ca404552: 'Hero Section' # Hero Section
    6ab27a91-bd1e-456b-aa68-b220eb7a8fd8: Content # Content
    7a91ded5-d5f6-4f89-bd3b-5bb0647cef14: 'Featured Transformations' # Featured Transformations
    7a129363-bf45-498a-9747-02d8a372898c: 'Featured image' # Featured image
    7b95f861-a264-4830-a26c-4640458dbde2: 'Background Overlay Opacity' # Background Overlay Opacity
    08dd03a9-f011-4dbe-9890-87c0fc2849be: 'Test section' # Test section
    8f8f4ea4-2f5d-4aa3-b9b8-c7374b734f45: 'Heading Style' # Heading Style
    8f8ff810-b5a0-4df9-8e17-6666ba92ba4b: 'Overview Card' # Overview Card
    8fe1fdea-baec-48ee-b98e-6dc941fa6808: 'Overview Card' # Overview Card
    9ab60243-add9-4782-b48b-04f98b59f374: Heading # Heading
    9d5f9d7a-c338-4faf-8a54-834d4d403703: 'Case Studies' # Case Studies
    9fc3a933-4142-4602-8609-0c4f426e043b: 'Plain Text ' # Plain Text 
    11ca9eb3-65b9-4075-8327-16d3eaf68026: 'Text Area' # Text Area
    28c66742-a424-4cbd-ad18-079d8881f9ae: 'FAQ List' # FAQ List
    29d763f0-b99e-4d96-a353-1c17eab89a2d: image # image
    33acef61-26dd-4d37-8a02-5f903e07ac2a: Column # Column
    33f0b780-c7d3-4e20-94e5-83bbd5f30e48: 'About Doctor' # About Doctor
    45b2b61e-fd67-48d4-8ce2-35e95068be62: 'Selected Testimonials' # Selected Testimonials
    45e1951f-373a-4e27-8d30-3cfa1bb82857: 'Treatment Overview' # Treatment Overview
    047fdd15-181a-45a8-b054-bf13b0d2bfb5: 'Divider Thickness' # Divider Thickness
    48a6b377-0807-4f30-abf3-84f1acd358ce: Steps # Steps
    54df986c-6d9a-49a7-8f54-33871ccfd5c6: 'Blog Grid' # Blog Grid
    59b98af3-0c7d-4ef0-bd5e-cb771b4b4915: 'Before Image' # Before Image
    64c9f579-ab20-40f7-9af8-73f9db7a4394: Images # Images
    66c57356-7f34-4425-bf45-6da256fd496d: Video # Video
    66ccd9d4-a371-41cf-8ce9-1a673ccb927d: Contacts # Contacts
    72a3e7c8-2eeb-41b3-a2c7-018b46e8913d: Conditions # Conditions
    072a4948-ed72-4bec-8817-90115344274e: 'Treatments Grid' # Treatments Grid
    73bbd50d-5a76-4478-ab66-7b936845b6d8: 'Why Choose Treatment' # Why Choose Treatment
    76fcee0a-a302-4817-8d2e-74b446967ecd: Divider # Divider
    89f97553-241f-489b-921a-493ca7be1fbf: 'Case Studies' # Case Studies
    109e9e12-5487-40f4-b216-9f942305125d: 'Content Columns' # Content Columns
    228a8acf-c542-4ca9-a1a2-e736335ae4bb: 'Benefit Card' # Benefit Card
    318e492e-01cc-4b53-86ef-7186a7f4cee4: 'Location Contact' # Location Contact
    396eb574-8f32-4bce-bcb0-2ac242ba6e5b: Quote # Quote
    452dafb1-1a42-4c98-a977-363c723ec58c: URL # URL
    508da987-f99e-43bc-bf89-c10fc03a27d2: Homepage # Homepage
    509a8ddb-54bf-42d0-b022-428404fd505b: 'Page Builder' # Page Builder
    592ab577-259f-4a99-a41b-952ec300da4b: 'Vertical Alignment' # Vertical Alignment
    618ae0d4-4ee0-41b7-b790-720b07c1f413: Conditions # Conditions
    729f8778-8c61-4d5c-acc7-bc33102dff1f: 'Selected Treatments' # Selected Treatments
    775f6523-487c-4213-829e-be87bd6546f0: 'Divider Style' # Divider Style
    858b871b-ca80-493b-b96a-32663892e6bd: 'Text Color Override' # Text Color Override
    909cef3c-eb8f-41dc-859a-4fef188161a6: 'Container Width' # Container Width
    913d69e2-6c95-4e17-a8dd-e16598492091: 'Heading Level' # Heading Level
    922aab16-db12-4e15-a3ef-88a4c9de0705: 'Featured on Homepage' # Featured on Homepage
    925b43fe-a66a-4a29-94b1-05ef478160ea: 'CTA Banner' # CTA Banner
    943e5167-350b-4d8b-b45c-796076d68a2b: 'Divider Style' # Divider Style
    1691e92d-8d2f-4344-b3e5-2bdf8a0595c3: 'Icon + Text' # Icon + Text
    2742df1d-cef9-4fbb-863e-bae8865170f9: 'Column Layout' # Column Layout
    3562e3e8-953b-4bf9-a05b-29bebbeb4fb9: 'Selected Posts' # Selected Posts
    4626b440-5a67-45f1-a605-bbf880f31698: 'CTA Style' # CTA Style
    33126ba0-77bf-4fda-aec5-cf3893199a82: 'Price rows' # Price rows
    53906bea-a5c6-4385-82e5-c89e27ac267b: 'Featured transformations' # Featured transformations
    81563d83-c326-4c43-b097-a04688342405: 'Animation Style' # Animation Style
    261227ce-d2bf-499b-91a8-2cd83c94d6d7: WISYWIG # WISYWIG
    668312b7-a3ca-482b-9f09-61e12e43feab: Transformations # Transformations
    950833d2-d383-4899-bcf9-0189d600e24d: 'Video File' # Video File
    7727022a-2c1e-4699-8d36-3c9777b0a4e6: 'Step Type' # Step Type
    28299698-73d7-4cd3-9e87-ca3b6cb9e3b3: 'Font Size' # Font Size
    36505853-1fbd-4631-856c-a5b50c2c059f: 'Rachel Siton Website' # Rachel Siton Website
    62672829-7d44-40d2-b9bd-02ee01a752a3: 'Gap Size' # Gap Size
    a0e04847-3252-4444-9421-4fd5317d45de: 'Video Aspect Ratio' # Video Aspect Ratio
    a39e2e1e-4a2c-4632-b6e2-10f242572d5f: 'Max Width' # Max Width
    a51ad288-48e6-40a1-9fe6-85c1ae2947a3: 'Image Size' # Image Size
    a51e9966-ae3c-43a3-b17a-e41c3cfae2ba: Pages # Pages
    a76886f6-a966-4056-995c-ac7bda316a07: Testimonials # Testimonials
    a906962a-296e-41d6-a082-1398608c0ead: 'Number of Treatments' # Number of Treatments
    ab324fbc-2f80-4c93-99e4-cf7bda8d98d8: 'Flexible Section Type' # Flexible Section Type
    ae553c7f-84c3-474d-8d0b-cfb7d073ab5f: Image # Image
    b3f660e6-d7ee-4793-b5c1-480690617dbc: 'Quote Style' # Quote Style
    b6a30616-2a75-4a5e-997a-a06c3596ad23: 'Testimonials Grid' # Testimonials Grid
    b6e437a2-3082-4ab0-9f08-862af0b650b1: 'Section Label' # Section Label
    b8e64025-f821-4cb6-aa16-7b5951f8f01e: 'FAQ Item' # FAQ Item
    b9d341c8-9a1f-4ad6-9e8a-085c440d7e11: 'Button Type' # Button Type
    b18a7136-6cdd-4a0b-a094-b82bc3f945d4: DisclaimerItems # DisclaimerItems
    b7236eb7-32e2-438c-a8c1-80c2d52e82db: 'Related treatment' # Related treatment
    bbecd3da-a558-43ea-aee4-74458a6e88f6: 'Price Section' # Price Section
    bfa7f962-3b34-407d-a1b8-218e82ea2a0b: Blog # Blog
    c5d59556-1f30-4c05-a667-afc89046700d: 'Main Nav' # Main Nav
    c66f8859-ed4e-45e4-b2a7-1580cb064ccc: 'About Doctor' # About Doctor
    c91f3372-1fd1-4bfb-b8f3-5432da853217: Icon # Icon
    c1319250-2c2b-4d15-a2da-30fa401e02da: 'Price row' # Price row
    caa7cec3-0dfe-41aa-a5d6-499b0bf216f0: 'Divider Color' # Divider Color
    cac6d9c6-8bdd-48c9-92ea-3fce43112469: 'Popular Treatments ' # Popular Treatments 
    cbc5061d-a74e-463d-ab5e-7c5fd4103496: Transformations # Transformations
    cd83f1fe-45e5-4082-9590-93ec1fb4a261: 'Treatment Hero' # Treatment Hero
    d4de9e34-cb7e-4113-989b-f14f4c3536d3: Treatments # Treatments
    d732a944-da30-458b-be66-3d165633012d: 'Mobile Layout' # Mobile Layout
    dabc2ee6-7b53-4c21-8253-0c9718bdd331: Footer # Footer
    df77759d-bc11-4545-8c34-f63e1bbd65b2: 'Display Type' # Display Type
    e89d0915-68d1-43b8-beb5-92b66d73884e: 'Page Builder' # Page Builder
    e880a09a-c044-4e83-899c-8f6177330867: 'Quick Links' # Quick Links
    e3025ceb-44cc-4ae0-b8bb-f05c4be26b27: 'Image Position' # Image Position
    e92185c7-a67c-4325-98ef-b8a6d2edbd1d: Testimonials # Testimonials
    e700606a-2f59-4f03-ad43-3a19658d4d03: 'Footer Socials' # Footer Socials
    ea1062cb-4d63-4f41-ba26-c8937a0ba86b: 'Disclaimer Item' # Disclaimer Item
    eb509daa-6f9f-4a37-99b9-4564ce8baceb: 'Section Background' # Section Background
    eb896b6f-bcb1-4fae-9998-a59cd8810a7a: 'Content Elements' # Content Elements
    edb418c0-89d3-419b-897b-dcb54ef07062: "Who Should\_Consider" # Who Should Consider
    edf56846-fce6-475b-81c3-7237f63d0a83: 'Image Assets' # Image Assets
    ee1cc83b-5b4e-4514-85b3-075cee380875: 'Divider Width' # Divider Width
    ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe: 'Call to Action' # Call to Action
    ef4c617e-94ef-4a32-8406-24a92a9e9a82: FAQs # FAQs
    f7c46ae8-7a7a-469f-8279-f8e6017b717f: 'Section Padding Top' # Section Padding Top
    f8d21671-c310-4d72-8089-6f8ea9a21cfc: 'Rich Text' # Rich Text
    f19eafef-7292-4716-a258-d9bf85bfc10b: Blog # Blog
    f22ad779-6d76-496c-b910-0e08523a5492: Statistics # Statistics
    f3801245-1cac-46df-bf78-b4697ba88015: Simple # Simple
    fb7fcf38-d4f2-4c7f-aac3-719daca80e85: 'How It Works' # How It Works
    fb561bc6-1aeb-445e-b520-0e208a6c38b8: "What Is\_Treatment" # What Is Treatment
    fbe1b888-6820-4ee6-be6f-fad5554a897b: 'Benefit Cards' # Benefit Cards
    fbe942b3-1780-471a-a255-482d04f0ba66: 'Icon Color' # Icon Color
    fc0600a1-3aa7-48c0-8a68-c49f00062f24: 'Rachel Siton Website' # Rachel Siton Website
    fd1f951e-5f19-4d51-be00-8ac77a0a3dc8: 'Video Type' # Video Type
    fd862905-7ebc-4c67-8a1a-4ec5084d1fae: 'Icon Size' # Icon Size
    fe38ddc7-9164-4903-9f4e-c01f9d5126d8: Prices # Prices
plugins:
  blocksmith:
    edition: lite
    enabled: true
    schemaVersion: 1.1.4
    settings:
      enableCardsSupport: true
      previewImageSubfolder: null
      previewImageVolume: null
      previewStorageMode: null
      useEntryTypeGroups: false
      useHandleBasedPreviews: false
      wideViewFourBlocks: false
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  navigation:
    edition: standard
    enabled: true
    licenseKey: 4TB1EN2PUI6CTZV0R38KHCQ4
    schemaVersion: 2.1.2
system:
  edition: solo
  live: true
  name: 'Rachel Siton Website'
  retryDuration: null
  schemaVersion: 5.9.0.8
  timeZone: Europe/London
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
